ProtocolSupportBungee 1.2

Add 1.5.2, 1.6.* clients support to your bungeecord

  1. Shevchik
    TheProJeckt, xXdadoXx, frea and 10 others like this.

Recent Updates

  1. 1.7 Support
  2. Update to latest bungee

Recent Reviews

  1. Huntarox
    Huntarox
    5/5,
    Version: 1.2
    WORKS!!!! Awesome! As always, Shevchik surprises us with his magic. I hope that this year I have the strength to continue this project.
  2. SuddenWolf
    SuddenWolf
    5/5,
    Version: 1.2
    Amazing Work, But.. I guess have some problems with SkinRestorer, Cuases Blank Skins or Not Loaded skins on Newer versions..
  3. tomikcz987
    tomikcz987
    1/5,
    Version: 1.2
    Not work
    ------------------------------
    ---------------------_--------;--&---
    :((((((((((
  4. BrunoAvixdubSB
    BrunoAvixdubSB
    1/5,
    Version: 1.2
    No work in 1.8 and 1.11 no download plugin .
  5. juancruzdallago
    juancruzdallago
    5/5,
    Version: 1.2
    Please update to 1.9+ i need for my network! Nice plugin i use this plugin after time ok no xD 100 char
  6. BlueCraft_
    BlueCraft_
    5/5,
    Version: 1.2
    Please add 1.11 support! Thanks very much! '100 '100 '100 '100 '100 '100 '100 '100 '100 '100 '100 '100
  7. suv4dg9
    suv4dg9
    5/5,
    Version: 1.2
    Please, add 1.7.X support. A lot of people (and me) really need it. Many players are still using 1.7+.
    Pleaseeeee :(
  8. Xu_wznln
    Xu_wznln
    3/5,
    Version: 1.2
    Good plugin! But some players join with the lower version, their connection will suddenly closed by server .
    And the bungeecord shows that "[Proxy] Lost connection to server"
    Spigot server shows " Xu_wznln lost connection: Internal Exception: io.netty.handler.codec.DecoderException: java.lang.RuntimeException: An internal error occured."
  9. Revolution503
    Revolution503
    5/5,
    Version: 1.2
    Update resource 1.9.PLease, Exelent plugin for 1.8.














    exelent plugin really really exelent
  10. Tree182
    Tree182
    5/5,
    Version: 1.2
    Il Donate $60 if you can make this bungee version also work with 1.9. Plaseeeeeeeeeeeeee update this